#!/bin/sh
python -m grpc_tools.protoc -I../../ray_rpc --python_out=. --grpc_python_out=. ../../ray_rpc/ray_client.proto
SEDCMD="sed"
if [ -n "`which gsed`" ]; then
  SEDCMD="gsed"
fi
$SEDCMD -i 's/^import ray_client_pb2/import rpc.ray_client_pb2/g' *.py
